centos 4 mythtv

July 6, 2005

ATrpms has all the packages necessary for Myth online. I needed to install kakasi, kakasi-dict, qt, and qt-MySQL from the bleeding section. The rest was in stable. It did not resolve all the perl dependencies for xmltv, but manually apt-get installing them worked fine. It is on a secondary system at my office, so I didn’t get a chance to get everything else setup, but I’ll post when I do.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: